.grecaptcha-badge { 
    visibility: hidden !important;
}
.uk-tab>*>a {text-transform:uppercase; font-size:16px;}

/*Contact page*/
.contact_adress {margin-left:20px;}
.contact_buttons {margin-left:20px;}

@media (max-width:1000px){
    .partner_gallery {margin-top:40px;}
    .about_text {margin-top: -40px;}
    .about_title {position:static!important;}
    .about_top_section div {background-image:none!important;}
    .contact_adress {margin-left:0!important;}
    .contact_buttons {margin-left:0!important;}
}
